/**
 * library_hours.css
 *
 * Styles for the library weekly calendar table.
 *
 * Copyright 2014 The Regents of the University of California ("Regents").
 * All Rights Reserved.
 */

#block-block-10 {
  clear: both;
/*
  width: 102%;
*/
width: 106%;
  margin-top: 24px;
  display: none;
}
#block-block-10 .content {
  margin: 0;
  overflow: hidden;
}
#hours-block-header {
  margin: 0;
  padding: 0;
  height: 20px;
}
#hours-block-header h2 {
  display: inline-block;
  float: left;
  margin: 0;
  color: #003a70;
  font-family: open_sanssemibold, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  vertical-align: bottom;
}
/*
#hours-block-header #library-weekly-calendar-progress-message {
  display: none;
  float: left;
  margin-left: 1em;
  padding: .3em .25em .2em .25em;
  color: #fff;
  background-color: #003a70;
  font-family: open_sanssemibold, Arial, Helvetica, sans-serif;
  font-size: .8em;
  vertical-align: bottom;
}
*/
#hours-block-header #library-weekly-calendar-progress-indicator {
  position: relative;
  float: left;
  display: inline-block;
  margin-top: .25em;
  margin-left: .6em;
  width: 1.3em;
  height: 1.3em;
  background-color: #fff;
}
#hours-block-header #library-weekly-calendar-status {
  float: left;
  display: inline-block;
  margin-top: .15em;
  padding: .1em .35em 0 .35em;
  font-family: open_sansbold, Arial, Helvetica, sans-serif;
  font-size: .9em;
  border: 1px solid #fff;
}
#hours-block-header #library-weekly-calendar-status.error-message {
  color: #000;
  border-color: red;
}
#hours-block-header #full-calendar-link {
  display: inline-block;
  float: right;
/*
  margin: 0;
*/
  margin-right: 12px;
}
#hours-block-header #full-calendar-link a {
  font-family: open_sanssemibold, Arial, Helvetica, sans-serif;
  font-size: .9em;
  font-weight: normal;
  color: #4f4f4f;
  background: url(../images/calendar_pointer-right-trans.png) no-repeat right center transparent;
  text-align: left;
  vertical-align: middle;
}
#hours-block-header #full-calendar-link a:hover,
#hours-block-header #full-calendar-link a:focus {
  text-decoration: none;
}
#block-block-10 .content table {
  margin: 0;
}
table#library-weekly-calendar {
  display: block;
  float: left;
}
table#library-weekly-calendar .weekly-calendar-row-header {
  width: 24%;/*11.5em;*/
}
table#library-weekly-calendar .weekly-calendar-cell {
  width: 10.9%;/*5.5em;*/
}
table#library-weekly-calendar tr td {
  min-width: 4em;
  padding-left: .4em;
  background-color: #fff;
  font-family: open_sanssemibold, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #4f4f4f;
  border: none;
  border-bottom: 2px solid #ccc;
}
table#library-weekly-calendar tr td a,
table#library-weekly-calendar tr td a:hover,
table#library-weekly-calendar tr td a:focus {
  color: #00e;
  text-decoration: underline;
}
table#library-weekly-calendar tr td a:visited {
  color: #551a8b;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td {
  padding-left: .4em;
  background-color: #ccc;
  font-family: open_sanssemibold, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  line-height: 1.2em;
  color: #4f4f4f;
  border: none;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.current-day {
  padding-left: .4em;
  background-color: #ceb47a;
  border-top: 1px solid #ceb47a;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.current-week {
  min-width: 7.5em;
  padding: 0;
  text-align: center;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.previous-week {
  padding: 0;
  min-width: 1.4em;
  background: url(../images/calendar_pointer-left.png) no-repeat center center;
  background-color: #ccc;
  text-decoration: none;
  cursor: pointer;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.next-week {
  padding: 0;
  min-width: 1.4em;
  background: url(../images/calendar_pointer-right.png) no-repeat center center;
  background-color: #ccc;
  text-decoration: none;
  cursor: pointer;
}
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.previous-week a:hover,
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.previous-week a:focus,
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.next-week a:hover,
table#library-weekly-calendar tr#library-weekly-calendar-row-1 td.next-week a:focus {
  text-decoration: none;
}
table#library-weekly-calendar tr td.current-day {
  background-color: #edd399;
  border-bottom: 2px solid #ceb47a;
}
table#library-weekly-calendar tbody {
  line-height: 1.2em;
  border: none;
}
table#library-weekly-calendar tfoot {
  line-height: .8em;
}
tr#library-weekly-calendar-thead-row td {
  line-height: .85em;
  margin: 0;
  padding: 0;
  background-color: #fff;
}
tr#library-weekly-calendar-thead-row td.current-day {
  background-color: #edd399;
}
table#library-weekly-calendar tfoot tr td {
  padding: 0;
  background-color: #fff;
  border: none;
}
table#library-weekly-calendar tfoot tr td.current-day {
  padding: 0;
  background-color: #edd399;
  border: none;
}
tr.numerals td.current-day,
tr.descriptions td.current-day {
  background-color: #edd399;
}
.spinner-small {
  background: url(../images/spinner-sm-003a70.gif) center center no-repeat transparent;
}
.spinner-medium {
  background: url(../images/spinner-med-73b7fa.gif) center center no-repeat transparent;
}

